## linux-modules-di-sparc-2.6 1.04

=== debian/changelog ===
linux-modules-di-sparc-2.6 (1.04) unstable; urgency=low

  * Built against loop-aes version 3.1d-13+b1.

 -- Frans Pop <fjp@debian.org>  Fri, 23 Feb 2007 00:45:59 +0100

linux-modules-di-sparc-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:10:09 +0100

linux-modules-di-sparc-2.6 (1.02) unstable; urgency=low

  * Switch to using debs from loop-aes source package for 2.6.18.
  * Built against loop-aes version 3.1d-12.

 -- Frans Pop <fjp@debian.org>  Wed, 29 Nov 2006 15:38:15 +0100

linux-modules-di-sparc-2.6 (1.01) unstable; urgency=low

  * Build against loop-aes-modules 3.1d+3+5 (2.6.17)

 -- Frans Pop <fjp@debian.org>  Mon,  9 Oct 2006 13:09:17 +0200

linux-modules-di-sparc-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Frans Pop ]
  * Built against loop-aes version 3.1d+3+3.

 -- Frans Pop <fjp@debian.org>  Thu,  5 Oct 2006 02:32:42 +0200
