## linux-modules-di-sparc-2.6 1.04etch2

=== debian/changelog ===
linux-modules-di-sparc-2.6 (1.04etch2) stable; urgency=low

  * Update to kernel ABI 2.6.18-6.
  * Built against version 3.1d-13etch2 of loop-aes.

 -- Frans Pop <fjp@debian.org>  Wed, 30 Jan 2008 22:54:44 +0000

linux-modules-di-sparc-2.6 (1.04etch1) stable; urgency=low

  * Update to loop-aes 3.1d-13etch1 (2.6.18-5)

 -- Frans Pop <fjp@debian.org>  Tue, 12 Jun 2007 15:42:22 +0200
