=== debian/control ===
Source: linux-modules-di-sparc-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-6-sparc64 [sparc], loop-aes-modules-2.6.18-6-sparc32 [sparc]
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-sparc-2.6

Package: loop-aes-modules-2.6.18-6-sparc64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.18-6-sparc64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-6-sparc32-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-sparc32-di
Architecture: sparc
XB-Kernel-Version: 2.6.18-6-sparc32
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
