## linux-modules-di-sparc-2.6 1.15lenny1

=== debian/changelog ===
linux-modules-di-sparc-2.6 (1.15lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:28:44 -0300

linux-modules-di-sparc-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:39:56 +0100

linux-modules-di-sparc-2.6 (1.14) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:27:03 -0200

linux-modules-di-sparc-2.6 (1.13) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:59 -0300

linux-modules-di-sparc-2.6 (1.12) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 02 Sep 2008 11:29:05 -0300

linux-modules-di-sparc-2.6 (1.11) unstable; urgency=low

  * Update to 2.6.25-2.
  * Built against version 2.6.25-5 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 13 Jul 2008 09:06:45 +0200

linux-modules-di-sparc-2.6 (1.10) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:16:56 +0200

linux-modules-di-sparc-2.6 (1.09) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 31 Mar 2008 00:52:17 +0200

linux-modules-di-sparc-2.6 (1.08) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 18:51:15 -0200

linux-modules-di-sparc-2.6 (1.07) unstable; urgency=low

  [ Frans Pop ]
  * Remove support for sparc32.

  [ Otavio Salvador ]
  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:28:27 -0300

linux-modules-di-sparc-2.6 (1.06) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Disable udebs for sparc32 as it is no longer supported.
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 18 Jul 2007 00:40:28 +0200

linux-modules-di-sparc-2.6 (1.05) unstable; urgency=low

  * Built against loop-aes version 3.1f-2.

 -- Frans Pop <fjp@debian.org>  Sat, 28 Apr 2007 19:48:45 +0200
