## linux-modules-di-sparc-2.6 1.19

=== debian/changelog ===
linux-modules-di-sparc-2.6 (1.19) unstable; urgency=high

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 20 Oct 2009 15:50:59 -0200

linux-modules-di-sparc-2.6 (1.18) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:52 -0300

linux-modules-di-sparc-2.6 (1.17) unstable; urgency=low

  * Update to 2.6.30.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Jul 2009 11:10:24 -0300

linux-modules-di-sparc-2.6 (1.16) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.
  * Built against version 2.6.29-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 15:42:39 -0300
